<div class="uebersicht grid_40col wrapper">
	<?php

		foreach ( $this -> _data as $data )
			{
				?>
				<div class="grid_40col">
					<a class="link" href="index.php?siteId=20&navId=<?php echo $data[ 'siteId' ]; ?>">
					<?php
						$content	= clone( $this );;
						$content	-> setTemplate ( 'uebersicht_' . $data[ 'type' ] );
						$content	-> setData ( $data );
						echo $content -> output ( );
					?>
					<br class="fix"/>
					</a>
				</div>
				<?php
			}
			
	?>
</div>
